import { LitElement } from 'lit';
export declare const ICON_YAHOO = "icon-yahoo";
export declare class IconYahooComponent extends LitElement {
    static readonly defaultTagName = "icon-yahoo";
    static styles: any;
    size?: string;
    scheme?: string;
    private rootClassesParts;
    willUpdate(): void;
    protected render(): any;
}
